Subject: [PATCH V3 4/7] cpufreq: add generic cpufreq driver

From: [email-masked] (Mark Brown)
Date: Thu, 22 Dec 2011 00:50:51 +0000

On Wed, Dec 21, 2011 at 10:19:11PM +0800, Richard Zhao wrote:

> Even cpu node is device, I still need to find a way to get it.  I think it's
> better have another patch to fix the regulator dt binding in cpu node. I'll
> not include it in this patch series.

I'd expect this to be easy if we can find any device tree data for the
CPU at all?  It's just another piece of data no different to the clock
rates or whatever.